<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="generic.updated">
        <source>updated</source>
        <target state="translated">actualizado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="generic.removed">
        <source>removed</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="generic.added">
        <source>added</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.when">
        <source>When</source>
        <target state="translated">Cuando</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to">
        <source>to</source>
        <target state="translated">hasta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from">
        <source>from</source>
        <target state="translated">Desde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="on">
        <source>on</source>
        <target state="translated">en</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourTo">
        <source>to</source>
        <target state="translated">hasta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourFrom">
        <source>from</source>
        <target state="translated">Desde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daily">
        <source>daily</source>
        <target state="translated">diariamente</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekly">
        <source>Weekly, on</source>
        <target state="translated">Semanal, en</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>monday</source>
        <target state="translated">lunes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>tuesday</source>
        <target state="translated">martes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>wednesday</source>
        <target state="translated">miércoles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thrusday">
        <source>thrusday</source>
        <target state="translated">jueves</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>friday</source>
        <target state="translated">viernes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>saturday</source>
        <target state="translated">sábado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>sunday</source>
        <target state="translated">domingo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthly">
        <source>Monthly</source>
        <target state="translated">Mensual</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearly">
        <source>Yearly</source>
        <target state="translated">Anual</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyFreq">
        <source>Every {0} days</source>
        <target state="translated">Todos los {0} días</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weeklyFreq">
        <source>Every {0} weeks, on</source>
        <target state="translated">Todas las {0} semanas, en</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthlyFreq">
        <source>Every {0} months</source>
        <target state="translated">Cada {0} meses</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearlyFreq">
        <source>Every {0} years</source>
        <target state="translated">Cada {0} años</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.where">
        <source>Where</source>
        <target state="translated">Donde</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.organizer">
        <source>Organizer</source>
        <target state="translated">Organizador</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.attendees">
        <source>Attendees</source>
        <target state="translated">Participantes</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.description">
        <source>Description</source>
        <target state="translated">Descripción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.url">
        <source>URL</source>
        <target state="translated">URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.conference">
        <source>Videoconference</source>
        <target state="translated">Videoconferencia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="infos.changed">
        <source>Modified values:</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="URL">
        <source>URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="CONFERENCE">
        <source>Conference</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="SUMMARY">
        <source>Summary</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="RRULE">
        <source>Recurrence</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="PRIORITY">
        <source>Priority</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="LOCATION">
        <source>Location</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="DESCRIPTION">
        <source>Description</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="DTSTART">
        <source>Event start date/time</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="DTEND">
        <source>Event end date/time</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="TRANSPARENCY">
        <source>Transparency</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="CLASSIFICATION">
        <source>Classification</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ATTACHMENTS">
        <source>Attachments</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ATTENDEES">
        <source>Attendees</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
